Source: ruby-patron
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 9~), gem2deb (>= 0.3.0~),
 libcurl4-gnutls-dev, ruby-rspec, rake
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-patron.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-ruby-extras/ruby-patron.git;a=summary
Homepage: https://github.com/toland/patron
XS-Ruby-Versions: all

Package: ruby-patron
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 libcurl3-gnutls
# bundler (>= 1.0.0, development), rake-compiler (>= 0.7.5, development), rspec (>= 2.3.0, development), rcov (>= 0.9.9, development)
Description: ruby http client based on libcurl
 It does not try to expose the full "power" (read complexity) of libcurl 
 but instead tries to provide a sane API while taking advantage of libcurl
 under the hood.
